#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 30px; bottom: 10px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_1_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_1_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imObjectImage_2 { width: 100%; max-width: 711px; }
#imGroup_2 > div { float: right; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 200px; }
#imCell_106 { display: block; position: relative; overflow: hidden; }
#imCellStyle_106 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 30px; bottom: 10px; background-color: transparent; }
#imTextObject_106 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_106_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_106_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_106_tab0 ul ul ul { list-style: circle; }
#imTextObject_106_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_106_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_106_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_106_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_106_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_106_tab0 p { margin: 0; padding: 0; }
#imTextObject_106_tab0 .inline-block { display: inline-block; }
#imTextObject_106_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_106_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_106_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_106_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_106_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_106_tab0 img.fleft { margin-right: 15px; }
#imTextObject_106_tab0 img.fright { margin-left: 15px; }
#imTextObject_106_tab0 .imUl { text-decoration: underline; }
#imTextObject_106_tab0 .imVt { vertical-align: top; }
#imTextObject_106_tab0 .imVc { vertical-align: middle; }
#imTextObject_106_tab0 .imVb { vertical-align: bottom; }
#imTextObject_106_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_106_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_106 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imObjectImage_5 { width: 100%; max-width: 746px; }
#imCell_105 { display: block; position: relative; overflow: hidden; }
#imCellStyle_105 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_105 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_105_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_105_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ul ul ul { list-style: circle; }
#imTextObject_105_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_105_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_105_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_105_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_105_tab0 p { margin: 0; padding: 0; }
#imTextObject_105_tab0 .inline-block { display: inline-block; }
#imTextObject_105_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_105_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_105_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_105_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_105_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_105_tab0 img.fleft { margin-right: 15px; }
#imTextObject_105_tab0 img.fright { margin-left: 15px; }
#imTextObject_105_tab0 .imUl { text-decoration: underline; }
#imTextObject_105_tab0 .imVt { vertical-align: top; }
#imTextObject_105_tab0 .imVc { vertical-align: middle; }
#imTextObject_105_tab0 .imVb { vertical-align: bottom; }
#imTextObject_105_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_105 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: right; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 8px; bottom: 10px; background-color: transparent; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_6_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_117 { display: block; position: relative; overflow: hidden; }
#imTextObject_117 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_117 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1250px) {
	#imBreadcrumb { width: 1234px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1248px; }
	#imCell_1 { width: 998px; min-height: 695px;  padding-top: 30px; padding-bottom: 10px; padding-left: 125px; padding-right: 125px; }
	#imCellStyle_1 { width: 998px; min-height: 695px; padding: 10px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 125px; right: 125px; }
	#imTextObject_1_tab0 .image-1 { width: 327px; height: 327px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 682px;}
	#imCell_2 { width: 1178px; min-height: 201px;  padding-top: 10px; padding-bottom: 10px; padding-left: 35px; padding-right: 35px; }
	#imCellStyle_2 { width: 1178px; min-height: 201px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 35px; right: 35px; }
	#imGroup_2 { width: 1248px; }
	#imCell_4 { width: 799px; min-height: 144px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 40px; }
	#imCellStyle_4 { width: 799px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 10px; right: 40px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 138px;}
	#imCell_3 { width: 379px; min-height: 144px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_3 { width: 379px; min-height: 144px; padding: 22px 10px 22px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 10px; right: 10px; }
	#imCell_106 { width: 1148px; min-height: 30px;  padding-top: 30px; padding-bottom: 10px; padding-left: 50px; padding-right: 50px; }
	#imCellStyle_106 { width: 1148px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 50px; right: 50px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_106 .text-container { height: 24px;}
	#imCell_5 { width: 1178px; min-height: 337px;  padding-top: 10px; padding-bottom: 10px; padding-left: 35px; padding-right: 35px; }
	#imCellStyle_5 { width: 1178px; min-height: 337px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 35px; right: 35px; }
	#imCell_105 { width: 1248px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 1248px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 24px;}
	#imGroup_3 { width: 1248px; }
	#imCell_6 { width: 824px; min-height: 169px;  padding-top: 8px; padding-bottom: 10px; padding-left: 20px; padding-right: 5px; }
	#imCellStyle_6 { width: 824px; min-height: 169px; padding: 25px 5px 25px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 20px; right: 5px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 119px;}
	#imCell_117 { width: 393px; min-height: 181px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 1249px) and (min-width: 960px) {
	#imBreadcrumb { width: 924px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 938px; }
	#imCell_1 { width: 750px; min-height: 766px;  padding-top: 30px; padding-bottom: 10px; padding-left: 94px; padding-right: 94px; }
	#imCellStyle_1 { width: 750px; min-height: 766px; padding: 10px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 94px; right: 94px; }
	#imTextObject_1_tab0 .image-1 { width: 327px; height: 327px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 753px;}
	#imCell_2 { width: 886px; min-height: 201px;  padding-top: 10px; padding-bottom: 10px; padding-left: 26px; padding-right: 26px; }
	#imCellStyle_2 { width: 886px; min-height: 201px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 26px; right: 26px; }
	#imGroup_2 { width: 937px; }
	#imCell_4 { width: 589px; min-height: 167px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 29px; }
	#imCellStyle_4 { width: 589px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 7px; right: 29px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 161px;}
	#imCell_3 { width: 296px; min-height: 167px;  padding-top: 10px; padding-bottom: 10px; padding-left: 8px; padding-right: 8px; }
	#imCellStyle_3 { width: 296px; min-height: 167px; padding: 33px 10px 34px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 8px; right: 8px; }
	#imCell_106 { width: 862px; min-height: 54px;  padding-top: 30px; padding-bottom: 10px; padding-left: 38px; padding-right: 38px; }
	#imCellStyle_106 { width: 862px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 38px; right: 38px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_106 .text-container { height: 48px;}
	#imCell_5 { width: 886px; min-height: 337px;  padding-top: 10px; padding-bottom: 10px; padding-left: 26px; padding-right: 26px; }
	#imCellStyle_5 { width: 886px; min-height: 337px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 26px; right: 26px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; }
	#imCell_6 { display: none; }
	#imCell_6 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: -2px; min-height: -18px; padding: -9px 5px -9px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 684px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 698px; }
	#imCell_1 { width: 558px; min-height: 864px;  padding-top: 30px; padding-bottom: 10px; padding-left: 70px; padding-right: 70px; }
	#imCellStyle_1 { width: 558px; min-height: 864px; padding: 10px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 70px; right: 70px; }
	#imTextObject_1_tab0 .image-1 { width: 327px; height: 327px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 851px;}
	#imCell_2 { width: 658px; min-height: 185px;  padding-top: 10px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; }
	#imCellStyle_2 { width: 658px; min-height: 185px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 20px; right: 20px; }
	#imGroup_2 { width: 698px; }
	#imCell_4 { width: 657px; min-height: 144px;  padding-top: 10px; padding-bottom: 10px; padding-left: 8px; padding-right: 33px; }
	#imCellStyle_4 { width: 657px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 8px; right: 33px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 138px;}
	#imCell_3 { clear: right; }
	#imCell_3 { width: 678px; min-height: 120px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_3 { width: 678px; min-height: 120px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 10px; right: 10px; }
	#imCell_106 { width: 642px; min-height: 54px;  padding-top: 30px; padding-bottom: 10px; padding-left: 28px; padding-right: 28px; }
	#imCellStyle_106 { width: 642px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 28px; right: 28px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_106 .text-container { height: 48px;}
	#imCell_5 { width: 658px; min-height: 295px;  padding-top: 10px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; }
	#imCellStyle_5 { width: 658px; min-height: 295px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 20px; right: 20px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; }
	#imCell_6 { display: none; }
	#imCell_6 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: -2px; min-height: -18px; padding: -9px 5px -9px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 719px) and (min-width: 600px) {
	#imBreadcrumb { width: 565px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 579px; }
	#imCell_1 { width: 463px; min-height: 910px;  padding-top: 30px; padding-bottom: 10px; padding-left: 58px; padding-right: 58px; }
	#imCellStyle_1 { width: 463px; min-height: 910px; padding: 10px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 58px; right: 58px; }
	#imTextObject_1_tab0 .image-1 { width: 327px; height: 327px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 897px;}
	#imCell_2 { width: 547px; min-height: 154px;  padding-top: 10px; padding-bottom: 10px; padding-left: 16px; padding-right: 16px; }
	#imCellStyle_2 { width: 547px; min-height: 154px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 16px; right: 16px; }
	#imGroup_2 { width: 579px; }
	#imCell_4 { width: 545px; min-height: 167px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 27px; }
	#imCellStyle_4 { width: 545px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 7px; right: 27px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 161px;}
	#imCell_3 { clear: right; }
	#imCell_3 { width: 559px; min-height: 120px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_3 { width: 559px; min-height: 120px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 10px; right: 10px; }
	#imCell_106 { width: 533px; min-height: 54px;  padding-top: 30px; padding-bottom: 10px; padding-left: 23px; padding-right: 23px; }
	#imCellStyle_106 { width: 533px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 23px; right: 23px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_106 .text-container { height: 48px;}
	#imCell_5 { width: 547px; min-height: 246px;  padding-top: 10px; padding-bottom: 10px; padding-left: 16px; padding-right: 16px; }
	#imCellStyle_5 { width: 547px; min-height: 246px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 16px; right: 16px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; }
	#imCell_6 { display: none; }
	#imCell_6 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: -2px; min-height: -18px; padding: -9px 5px -9px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 599px) and (min-width: 480px) {
	#imBreadcrumb { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 460px; }
	#imCell_1 { width: 368px; min-height: 1078px;  padding-top: 30px; padding-bottom: 10px; padding-left: 46px; padding-right: 46px; }
	#imCellStyle_1 { width: 368px; min-height: 1078px; padding: 10px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 46px; right: 46px; }
	#imTextObject_1_tab0 .image-1 { width: 327px; height: 327px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 1065px;}
	#imCell_2 { width: 434px; min-height: 123px;  padding-top: 10px; padding-bottom: 10px; padding-left: 13px; padding-right: 13px; }
	#imCellStyle_2 { width: 434px; min-height: 123px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 13px; right: 13px; }
	#imGroup_2 { width: 460px; }
	#imCell_4 { width: 433px; min-height: 167px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 22px; }
	#imCellStyle_4 { width: 433px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 5px; right: 22px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 161px;}
	#imCell_3 { clear: right; }
	#imCell_3 { width: 440px; min-height: 120px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_3 { width: 440px; min-height: 120px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 10px; right: 10px; }
	#imCell_106 { width: 424px; min-height: 79px;  padding-top: 30px; padding-bottom: 10px; padding-left: 18px; padding-right: 18px; }
	#imCellStyle_106 { width: 424px; min-height: 79px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 18px; right: 18px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_106 .text-container { height: 73px;}
	#imCell_5 { width: 434px; min-height: 196px;  padding-top: 10px; padding-bottom: 10px; padding-left: 13px; padding-right: 13px; }
	#imCellStyle_5 { width: 434px; min-height: 196px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 13px; right: 13px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; }
	#imCell_6 { display: none; }
	#imCell_6 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: -2px; min-height: -18px; padding: -9px 5px -9px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 53px;  padding-top: 30px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 10px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 30px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_1_tab0 .image-1 { width: 100%; max-width: 327px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 26px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 100%; min-height: 26px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_3 { clear: right; }
	#imCell_3 { width: 100%; min-height: 40px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_3 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imCell_106 { clear: left; }
	#imCell_106 { width: 100%; min-height: 46px;  padding-top: 30px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_106 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_106 { top: 30px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_106 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 26px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imCell_105 { display: none; clear: left; }
	#imCell_105 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_105 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_105 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; clear: left; }
	#imCell_6 { display: none; clear: right; }
	#imCell_6 { width: 100%; min-height: 68px;  padding-top: 8px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 25px 5px 25px 20px; }
	#imCellStyleGraphics_6 { top: 8px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; clear: right; }
	#imCell_117 { width: 100%; min-height: 6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
